AboutHead  =  Acerca de
AboutJorteHead  =  Acerca de Jorte
AddCalendarHead  =  Agregar Calendario
AddEventCalendarHead  =  Agregar Calendario de Eventos
AddHead  =  Agregar
AddReminderHead  =  A\u00f1adir recordatorio
AfternoonHead  =  Tarde
Alert  =  Alerta
AlertSettingsHead  =  Ajustes de Alerta
AlertTypeHead  =  Configurar Alertas y Notificaciones
AllDayHead  =  Todo el D\u00eda
AllIconSetsHead  =  Todos los Sets de Iconos
AreYouSureHead  =  \u00bfEst\u00e1 Seguro?
AtStartTimeHead  =  A la hora de inicio
AustralianHead  =  Australia
AustrianHead  =  Austria
Authenticate_with_Google_Account   =  Autenticar con Cuenta Google
Authenticating_with_jorte_Please_wait_a_moment   =  Autenticando con Jorte. Por favor espere...
AuthorHead  =  Autor
Auto_Sync   =  Auto Sync
BackgroundColorHead  =  Color de fondo
BackgroundOPMHead  =  Color de fondo celda fuera del mes actual
BackHead  =  Volver
BeginDateHead  =  Fecha de Inicio
BlackHead  =  Black
BlueHead  =  Azul
BrazilianHead  =  Brasil
CalandarSettingsHead  =  Ajustes del Calendario
Calendar  =  Calendario
CalendarConfirmation  =  Confirmaci\u00f3n de Calendario
CalendarDetail  =  Detalles del Calendario
CalendarInformationHead  =  Informaci\u00f3n del Calendario
CalendarSettingsHead  =  Ajustes del Calendario
CalendarSyncHead  =  Este calendario no estar\u00e1 disponible para otros usuarios aunque sea sincronizado con Jorte Cloud.
CanadianHead  =  Canad\u00e1
CancelHead  =  Cancelar
CategoryHead  =  Categor\u00eda
CellBackgroundBaseHead  =  Fondo celda:base
CellbackgroundBlueHead  =  Fondo celda:azul
CellbackgroundRedHead  =  Fondo celda:rojo
ChangeDefCalHead  =  Ha a\u00f1adido un plan a un calendario que no es el predeterminado. \u00bfDesea cambiar el calendario?
ChinaHead  =  China
ChineseHead  =  Chino
ChooseCalandarsHead  =  Mi Calendario
ChooseEventCalandarsHead  =  Calendarios de Eventos
ChooseEventCalandarHead  =  Calendario de Eventos
choosesyncinterval   =  Seleccionar Intervalo de Sincronizaci\u00f3n
CIDHead  =  ID del Calendario (CID)
ClassificationHead  =  Clasificaci\u00f3n
ClearHead  =  Limpiar
CloseHead  =  Cerrar
Color10Head  =  Color 10
Color1Head  =  Color 01
Color2Head  =  Color 02
Color3Head  =  Color 03
Color4Head  =  Color 04
Color5Head  =  Color 05
Color6Head  =  Color 06
Color7Head  =  Color 07
Color8Head  =  Color 08
Color9Head  =  Color 09
ColorHead  =  Color
ColorButton = Color
CompletedExHead  =  Ejemplo de \u00edtem completado.
CompletedHead  =  Completado
ContentFourHead  =  Marcar para mostrar tareas en el calendario.
ContentHead  =  Contenido
ContentOneHolidayHead  =  \u00bfEsta seguro que desea Importar los Dias Festivos?\r\n(La informaci\u00f3n es obtenida desde internet, esto sobreescribira la informaci\u00f3n actual de los d\u00edas festivos)
ContentOneTaskListHead  =  El nombre de la lista de tareas no ha sido ingresado.
ContentOneThemeHead  =  \u00bfBorrar la informaci\u00f3n de estilo?
ContentThreeHead  =  Tareas en el Calendario
ContentTwoHead  =  Ocultar las tareas que hayan sido completadas. (Las tareas no ser\u00e1n borradas).
ContentTwoTaskListHead  =  \u00bfDesea eliminar esta lista de tareas?
CopyEditHead  =  Copiar y Editar
CopyHead  =  Copiar
CountryHead  =  Pa\u00eds
Create_Jorte_Id_Free   =  Crear ID Jorte (Grat\u00eds)
CreateANewTaskListHead  =  Crear Nueva Lista de Tareas
CreateHead  =  Crear
Customize   =  Personalizar
CustomizeHead  =  Personalizar
CzechHead  =  Checo
CzechoslovakiaHead  =  Rep\u00fablica Checa
DailyHead  =  Diario
DanishHead  =  Dan\u00e9s
Data_is_sorted_by_ascending_order_of_date_and_time  =   Los datos se permutan en orden ascendente por fecha y hora.
DateHead  =  Fecha
DayHead  =  D\u00eda
dayHead  =  d\u00eda
DayNumberTextBaseHead  =  Texto n\u00famero d\u00eda:base
DayNumberTextBlueHead  =  Texto n\u00famero d\u00eda:azul
DayNumberTextRedHead  =  Texto n\u00famero d\u00eda:rojo
DayOfWeekHead  =  D\u00eda de la\r\nsemana
DayOfWeekOutline = 
DaysHead  =  d\u00edas
DayWeekHeaderBaseHead  =  T\u00edtulo d\u00eda de la semana:base
DayWeekHeaderBlueHead  =  T\u00edtulo d\u00eda de la semana:azul
DayWeekHeaderRedHead  =  T\u00edtulo d\u00eda de la semana:rojo
DayWeekTextBaseHead  =  Texto d\u00eda de la semana:base
DayWeekTextBlueHead  =  Texto d\u00eda de la semana:azul
DayWeekTextRedHead  =  Texto d\u00eda de la semana:rojo
DefaultCalendarHead  =  Calendario Predeterminado
DefaultReminderTimeHead  =  Recordatorio Predeterminado
DefaultTitleColorHead  =  Color de T\u00edtulo Predeterminado
DeletAllHolidayDataHead  =  \u00bfEsta seguro que desea eliminar la informaci\u00f3n de los d\u00edas festivos?\r\n(Los festivos registrados manualmente no ser\u00e1n eliminados).
DeleteCompleteHead  =  Eliminaci\u00f3n realizada
DeleteHead  =  Borrar
DenmarkHead  =  Dinamarca
DetailedInformationHead  =  Informaci\u00f3n Detallada
DetailsHead  =  Detalles
DeutschlandHead  =  Alem\u00e1n
DismissAllHead  =  Descartar todo
DispCompletedEvtDetail = Seleccione como mostrar eventos completados
DispCompletedEvtHead = Mostrar Eventos Completados
DispCompletedEvtGray = Gris
DispCompletedEvtHide = Ocultar
DispCompletedEvtNormal = Normal
DisplayImpEvents  =  Mostrar Eventos Importantes
DisplayTaskMemo  =  Mostrar Tareas
DoNotModifyInGoogleCalendarModeHead  =  No Notificar en el Modo Calendario Google
DoYouWantToDeleteTheTasksAndMemosHead  =  \u00bfDesea borrar la tarea y los memos?
DoYouWantToDeleteThisEventHead  =  \u00bfDesea eliminar este evento?
DueDateHead  =  Fecha de Vencimiento
DutchHead  =  Holanda
EarlymorningHead  =  Amanecer
EditColorHead  =  Editar Color
EditHead  =  Editar
EditTasksAndMemosHead  =  Editar Tareas y Notas
EditTitleHead  =  Editar T\u00edtulo
EndDateHead  =  Fecha de\r\nfinalizaci\u00f3n
EnglishHead  =  Ingl\u00e9s
EntertainmentHead  =  Entretenimiento
ErrorColorHead  =  Color de error
EveningHead  =  Anochecer
Event_Calendar   =  Calendario de eventos
EventAutoAcquisitionOneTimeMessage  =  \u00bfDesea autosincronizar este calendario?\r\nDe no elegir esta opci\u00f3n, deber\u00e1 actualizar manualmente para recibir la informaci\u00f3n actualizada del calendario.\r\nPara actualizar manualmente, por favor pulse el boton [Sync] en la esquina inferior izquierda de la pantalla (el bot\u00f3n con dos flechas girando)\r\nSi la barra de herramientas est\u00e1 oculta, puede actualizar a partir de la opci\u00f3n [Sync Ahora] pulsando el bot\u00f3n del men\u00fa en su dispositivo. La configuraci\u00f3n del calendario puede ser cambiada realizando ajustes en opciones como [Intervalo de Obtenci\u00f3n Autom\u00e1tica], etc.
EventDescriptionHead  =  Descripci\u00f3n del Evento
EventDisplayOrderDetail = Seleccione el orden para los eventos. (Los eventos que duren todo el d\u00eda o m\u00e1s tendr\u00e1n prioridad)
EventDisplayOrderHead = Preferencias de Orden para los Eventos
EventDisplayOrderImportance = Ordenar por importancia
EventDisplayOrderStartTime = Ordenar por hora de inicio
EventHead  =  Evento
EventLocationHead  =  Lugar del evento
EventNameHead  =  Nombre del evento
EventViewSettingsHead = Configuraci\u00f3n de Vista
EventToShowDetail = Elegir que eventos mostrar
EventToShowHead = Eventos a Mostrar
EventToShowHoliday = D\u00edas festivos
EventToShowSchedule = Eventos
EventToShowSnH = Eventos y Festivos
EveryHead  =  
EveryOtherHead  =  Cada otro
EveryWeekdayHead  =  Cada d\u00eda de la semana (lunes a viernes)
ExampleExHead  =  Ejemplo
ExitSaveHead  =  \u00bfDesea salir sin guardar los cambios?
FailedRetrieveHolidaysHead  =  Fallo al obtener los d\u00edas festivos
FebHead  =  Feb
FebruaryHead  =  Febrero
FifteenMinutesHead  =  15 minutos antes
FinnishHead  =  Finlandia
FirstDayHead  =  Primer D\u00eda
FiveMinutesHead  =  5 minutos antes
Font   =  Fuente
FontSizeHead = Tama\u00f1o de la Fuente para el T\u00edtulo de los Eventos
Forgot_Password  =  \u00bfOlvid\u00f3 la contrase\u00f1a?
FourtyFiveMinutesHead  =  45 minutos antes
FranceHead  =  Francia
FrenchHead  =  Franc\u00e9s
FridayHead  =  Viernes
FriHead  =  vie
FromHead  =  Desde
GermanHead  =  Alem\u00e1n
GermanyHead  =  Alemania
Google_Account_Settings   =  Configuraci\u00f3n de Cuenta Google
googleaccountnotset   =  Cuenta Google no establecida
GoogleCalendarHead  =  Google Calendar
GoogleCalendarHolidayHead  =  Otros servicios de calendarios, festivos, etc.
GoogleHead  =  Google
GreeceHead  =  Grecia
GreekHead  =  Griego
GreenHead  =  Verde
HeaderTextHead  =  Encabezado Texto
HeadrImportantToDoHead  =  Encabezado de evento importante y tarea
HistoryHead = Historial
HolCalendarHead  =  Calendario de Festivos
HolidayHead  =  D\u00eda festivo
HolidaysImportedHead  =  D\u00edas festivos importados.
HolidaysNotImportedHead  =  Fallo al obtener los d\u00edas festivos
NetworkNotAvailable = Red no disponible
HongKongHead  =  Hong Kong
IconHead  =  Icono
iconSizeHead = Tama\u00f1o del Icono para Eventos
IDHead  =  ID
important_event_head  =  Eventos Importantes
ImportantExHead  =  Ejemplo de \u00edtem importante.
ImportantHead  =  Importante
ImportHead  =  Importar
InclusiveHead  =  Inclusive
IndianHead  =  India
IndonesianHead  =  Indonesia
Interval_of_Auto_Sync   =  Intervalo de Auto Sync
IntervalHead  =  Intervalo de\r\nrepetici\u00f3n
IrishHead  =  Irlanda
ItaliaHead  =  Italia
ItalianHead  =  Italiano
ItBusinesHead  =  It, Negocios
JapaneseHead  =  Jap\u00f3n
JapanHead  =  Jap\u00f3n
Jorte_ID  =  ID Jorte
Jorte_ID_settings   =  Configuraci\u00f3n de ID Jorte
JorteCalendarHead  =  Calendario de Jorte
JorteHead  =  Jorte
JorteWhiteHead  =  Jorte White
KeywordsHead  =  Palabra clave
KoreaHead  =  Corea
KoreanHead  =  Coreano
LanguageHead  =  Lenguaje
LargeHead  =  Grande
LemonChoffonHead  =  Lemon Chiffon
LimeGreenHead  =  Lime Green
LineColorHead  =  Color de l\u00ednea
LinkColorHead  =  Color de enlace
LocalOnlyHead  =  S\u00f3lo local
LocationHead  =  Lugar
MalaysianHead  =  Malasia
MediumHead = Mediano
MemoHead  =  Notas
MexicoHead  =  Mexico
MidnightHead  =  Medianoche
MondayHead  =  Lunes
MonHead  =  lun
MonthHead  =  Mes
MonthlyHead  =  Mensual
MonthRepeatInterval = Mes
MonthlyTheHead  =  Mensualmente el
MonthsTheHead  =  meses el
MorningHead  =  Ma\u00f1ana
MyCalenderHead  =  Mi Calendario
MyTaskListHead  =  Mi Lista de Tareas
NameHead  =  Nombre
NationalHolCalendarHead  =  Calendario de Festivos Nacionales
NationalHolidayHead  =  Calendario de Festivos Nacionales
NationalHolidaysHead  =  D\u00edas Festivos Nacionales
NationalHolidayImportJaExplanation = \u00bfEsta seguro que desea importar los d\u00edas festivos desde Jorte?\r\n(Esto sobreescribira la informaci\u00f3n actual de los d\u00edas festivos)
NationalHolidayNationalPeople = D\u00eda Nacional
NationalHolidayCompensatory = Descanso Compensatorio
NetherlandsHead  =  Holanda
Network_Error   =  Error en la red
Never  =  Nunca
NewEventHead  =  Nuevo Evento
NewTasksAndMemosHead  =  Nueva Tarea o Nota
NewZealandHead  =  Nueva Zelanda
NextHead   =  >>
NightHead  =  Noche
NoCalendarSelectedHead  =  No tiene ning\u00fan calendario seleccionado.
NoData = Ning\u00fan dato
NoneHead  =  Ninguno
NoonHead  =  Mediod\u00eda
NoOrderHead  =  Sin Ordenar
NorwayHead  =  Noruega
NorwegianHead  =  Noruega
NoSubjectHead  =  (Sin asunto)
NoSubjectHoliday = D\u00eda festivo
NoTaskMemoHead  =  No hay tareas y notas
NothingSelectedHead  =  Nada Seleccionado
NotificationSettingsHead  =  Ajustes de Notificaciones
NotSynchronizedHead  =  No Sincronizado
nowHead  =  NOW
OceanBlueHead  =  Ocean Blue
off  =  Off
okHead  =  OK
OneHourHead  =  1 hora antes
OneTimeEventHead  =  Evento \u00fanico
OneWeekHead  =  1 semana antes
Onlywhensilent  =  S\u00f3lo en modo silencioso
OnlyWhenSilentHead  =  S\u00f3lo en Modo Silencioso
OptionsHead  =  Opciones
OutlineHead  =  Sumario
Password  =  Contrase\u00f1a
PeachOrangeHead  =  Peach Orange
PetGardenHead  =  Mascotas, Jard\u00edn
PhilippinesHead  =  Filipinas
PlaceHead  =  Lugar
PleaseWaitHead  =  Por favor espere...
PolandHead  =  Polonia
PolishHead  =  Polaco
PortugalHead  =  Portugal
PortugueseHead  =  Portugu\u00e9s
PrevHead   =  <<
PrivateHead  =  Privado
PublicHead  =  P\u00fablico
Ready   =  Ready
RecentIconsHead  =  Iconos Utilizados Recientemente
RedHead  =  Rojo
ReferenceNumberHead  =  N\u00famero de Referencia
Refill  =  Vistas
RefillFormat  =  Elija Vista de Calendario
ReverseBarDisplay = Revertir la Visualizaci\u00f3n del Color de la Banda
RefillFirstDay = Ajustes del Primer D\u00eda
ReminderHead  =  Recordatorio
RepeatHead  =  Repetir
RepeatNumberHead  =  N\u00famero repeticiones
RepeatSelectHead  =  Seleccionar Repetici\u00f3n
ReportNewsHead  =  Informes, Noticias
reverttodefaultfonts   =  Restaurar Fuentes Predeterminadas
RPTFromToHead  =  Desde el d\u00eda de inicio hasta {{dateNew}} inclusive
RPTWeekdayHead  =  Todos los d\u00edas h\u00e1biles
RussiaHead  =  Rusia
RussianHead  =  Ruso
SampleTextHead  =  Texto de ejemplo
SatHead  =  s\u00e1b
SaturdayHead  =  S\u00e1bado
SaveHead  =  Guardar
SearchHead  =  Buscar
SearchResultHead  =  Resultado de la b\u00fasqueda
SearchStringsearchEventsOrTasksContainingKeywordHead  =  B\u00fasqueda de eventos o tareas con la palabra clave.
SeeMoreCalandersHead  =  Ver m\u00e1s Calendarios
Select_Title   =  Selecci\u00f3n de t\u00edtulo
SelectColorHead  =  Elegir color
SelectDayBackgroundHead  =  Fondo del d\u00eda seleccionado
SelectDefaultCalendarHead  =  Seleccione el calendario a ser usado como predeterminado.
SelectHead  =  Seleccionar
SelectingRingToneHead  =  Seleccionar Tono de Llamada
SelectInputHead  =  Seleccione el tipo de entrada.
SelectListHead  =  Seleccionar Lista de Tareas
Set_auto_sync_interval   =  Ajuste el intervalo de auto sync.
Set_your_account_to_use_Google_Calendar   =  Configure su cuenta para usar Google Calendar
Set_your_Jorte_ID_to_use_Jorte_Cloud_Services   =  Configure su ID Jorte para usar los servicios de Jorte Cloud.
SetAlertTypeHead  =  Configurar Alertas y Notificaciones
setallfonts   =  Todas las Fuentes
SetConditionsHead  =  M\u00e1s Par\u00e1metros de B\u00fasqueda
SetDefaultCalendarHead  =  Seleccionar Calendario Predeterminado
SetDefaultReminderHead  =  Recordatorio Predeterminado
setDateFontfonts = Fuente para Fechas
setMonthfonts = Fuente para el Nombre del Mes
setTextFont = Fuente para Texto
SetHead  =  Fijar
SetRingTone  =  Seleccionar Tono de Llamada
SetTimeHead  =  Ajustar Hora
Settings   =  Ajustes
SetVibrateHead  =  Vibrar
ShowingEventsSinceHead  =  Mostrando eventos desde
ShowingEventsUntilHead  =  Mostrando eventos hasta
ShowWeekNumHead  =  N\u00famero de la semana
SinceTapToMoreHead  =  . Pulse aqu\u00ed para ver m\u00e1s.
SingaporeHEad  =  Singapur
SingleTapDisplay = Mostrar con un Solo Toque
SingleTapDisplayShortDetail = Seleccione para mostrar una ventana de di\u00e1logo con un solo toque en el marco de la fecha.
SmallHead = Peque\u00f1o
SnoozeAllHead  =  Posponer todo
SortHead  =  Ordenar
Sort_by_newest   =  Clasificar por el m\u00e1s nuevo
Sort_by_number_of_users   =  Clasificar por n\u00famero de usuarios
SouthAfricaHead  =  Sudafrica
SouthKoreanHead  =  Corea del Sur
SpainHead  =  Espa\u00f1a
SpanishHead  =  Espa\u00f1ol
SpecifyDayHead  =  Especificar d\u00eda
SpecifyHead  =  Especificar
SpecifyNumberTimesHead  =  Especificar N\u00famero de Veces
StandardHead  =  Est\u00e1ndar
StartDateHead  =  Fecha de\r\ninicio
StatusBarNotificationHead  =  Notificaci\u00f3n en la Barra de Estado
StatusHead  =  Estado
StrawberryMilkHead  =  Strawberry Milk
SundayHead  =  Domingo
SunHead  =  dom
SwedishHead  =  Suecia
SweedanHead  =  Suecia
Sync_Now   =  Sync Ahora
SyncHead  =  Sync
Synchronize_with_Google_Calendar   =  Sincronizar con Google Calendar.
Synchronize_with_Jorte_Cloud   =  Sincronizar con Jorte Cloud.
SynchronizedHead  =  Sincronizado
SynchronizeWithTheCloudHead  =  Sync con la nube
SyncJorteAccountHead  =  Sync Cuenta Jorte
SyncronizedHead  =  Sincronizado
TaiwanHead  =  Taiwan
Task1ExHead  =  Esto es un ejemplo. Por favor b\u00f3rrelo.
Task2ExHead  =  Toque aqu\u00ed para ver la lista de Tareas y Notas.
Task3ExHead  =  Los elementos se cambian a gris al completarse.
TaskHead  =  Tarea
TaskListDetailsHead  =  Detalles de la Lista de Tareas
TaskListHead  =  Lista de Tareas
TaskListIsNotAvailableHead  =  La lista de Tareas no est\u00e1 disponible.
TaskNameHead  =  Nombre de la Tarea
Tasks   =  Tareas
TasksandMemosHead  =  Tareas y Notas
TaskSettingsHead  =  Ajustes de Tareas
TaskSortConfirmation  =   Una vez que se han ordenado, los cambios no se pueden deshacer. La indentaci\u00f3n actual (visualizaci\u00f3n jer\u00e1rquica) se perder\u00e1. \u00bfEst\u00e1 seguro?
Template   =  Modelo
Template_Edit   =  Edici\u00f3n de Modelos
TenMinutesHead  =  10 minutos antes
TextCompletedPlanHead  =  Texto de evento completado
TextImportantPlanHead  =  Texto de evento importante
TextImportantToDoHead  =  Texto de evento importante y tarea
TextWeeknumHead  =  Texto de n\u00famero de semana
ThaiHead  =  Tailandia
ThirtyMinutesHead  =  30 minutos antes
ThreeHourHead  =  3 horas antes
ThuHead  =  jue
ThursdayHead  =  Jueves
TimeHead  =  Hora
TimesHead  =  Vez (veces)
timesHead  =  Vez (veces)
TimeZoneHead  =  Zona horaria
TitleHead  =  T\u00edtulo
todayHead  =  Hoy
ToHead  =  Hasta
TotalHead  =  Total
TueHead  =  mar
TuesdayHead  =  Martes
TurkeyHead  =  Turqu\u00eda
TurkishHead  =  Turco
Turn_on_in_case_of_synchronizing_automatically_in_the_background   =  Activar para sincronizar autom\u00e1ticamente en segundo plano.
TwelveHourHead  =  12 horas antes
TwentyFiveMinutesHead  =  25 minutos antes
TwentyFourHourHead  =  24 horas antes
TwentyMinutesHead  =  20 minutos antes
TwoDayHead  =  2 d\u00edas antes
TwoHourHead  =  2 horas antes
TypeHead  =  Tipo
UKHead  =  UK
UntilTapToMoreHead  =  . Pulse aqu\u00ed para ver m\u00e1s.
UpdateHead  =  Actualizar
UpdateInformationHead  =  Actualizar informaci\u00f3n
Use_Google_Calendar   =  Usar Google Calendar
Use_Jorte_Cloud   =  Usar Jorte Cloud
UsHead  =  USA
VehchleTranspotationHead  =  Veh\u00edculos, Transportes
VietnameseHead  =  Vietnam
ViewEventSettings = Ajustes de Vista
WeatherSportsEventsHead  =  El tiempo, y otros eventos...
WedHead  =  mi\u00e9
WeekdayHead  =  Todos los d\u00edas h\u00e1biles
WeekHead  =  Semana
WeeklyRepeatInterval = Semana
WeeklyRepeatHead = Semanal
WeeklyHead  =  Semanal
WeeklyMonWedFriHead  =  Semanal (todos los lunes, mi\u00e9rcoles y viernes)
WeeklyTueThuHead  =  Semanal (todos los martes, jueves)
WeeklyTueThuHead2  =  Semanal (todos los martes, jueves)
WensdayHead  =  Mi\u00e9rcoles
WhenHead  =  Cuando
whereHead  =  Donde
YearHead  =  A\u00f1o
YearlyHead  =  Anual
YearsHead  =  A\u00f1os

Ranking  =  Ranking
Recommended   =  Recomendado
OthersHead  =   Otros
AboutCalendar   =   Acerca del Calendario
Confirm   =   Confirmar
Provided_by   =   Por

#Event calendar
Usage = Usuarios
People = 
Update = Actualizaci\u00f3n
ECDetailedInformation = Informaci\u00f3n Detallada
ECApplyHead   =   Agregar el calendario de eventos '{{calName}}' \u00bfEst\u00e1 seguro?
ECDeleteConfirmHead = Borrar '{{calName}}' \u00bfEst\u00e1 seguro?
MainViewFormat = ddd, dd MMM yyyy HH:mm

LongDateFormat1 =  dddd, dd MMMM  yyyy
LongDateFormat2 =  ddd, dd 'de' MMM 'de' yyyy
LongDateFormat3 =  ddd, MMM dd,yyyy
LongDateFormat4 =  ddd, dd MMM
LongDateFormat5 =  MMM dd, yyyy
LongDateFormat6 =  ddd, MMM dd, yyyy
LongDateFormat7 =  ddd, dd MMM yyyy HH:mm
LongDateFormat8 =  MMM dd, yyyy
shortDateFormat2 =  MMM dd
ShortDateFormat1 =  ddd dd
ShortDateFormat3 =  HH:mm
ShortDateFormat4 =  ddd dd MMM
ShortDateFormat5 =  MM dd
TaskPageDateFormat = ddd dd MMM
TaskDate = ddd, dd 'de' MMMM 'de' yyyy
YearFormat1 =  yyyy
headDateFormat =   '<span class="cal_head_month">'MMM'</span>
YearMonthOnlyFormat1 =   '<span class="cal_head_month">'MMMM'</span><span class="cal_head_year">&nbsp;'yyyy'</span>'
YearMonthFormat1 =   '<span class="cal_head_month">'MMM'</span><span class="cal_head_year">&nbsp;'yyyy'</span>'
CurrentActiveLanguage = es
TimeFormat1 = HH:mm
IntegerDateFormat = yyyyMMdd

SyncErrorHead = Error de sincronizaci\u00f3n
InSyncwithCloudHead = Sincronizado con la nube
SyncingInProgressHead = Ha comenzado la sincronizaci\u00f3n.
SyncTaskListExeedErrorHead = Ha excedido el n\u00famero de listas de tareas que pueden ser creadas. Por favor b\u00f3rrela.
FiveMinutesIntervalHead =5 minutos
ThirtyMinutesIntervalHead = 30 minutos
OneHourIntervalHead = 1 hora
TwoHourIntervalHead = 2 horas
ThreeHourIntervalHead = 3 horas
SixHourIntervalHead = 6 horas
TwelveHourIntervalHead = 12 horas
JorteRemoveAccountConfirmHead = Are you sure you want to remove Jorte Account and associated data?
GoogleRemoveAccountConfirmHead = No se podr\u00e1 ver el modo Google Calendar sin importar que opci\u00f3n de calendario haya sido elegida. \u00bfOK?<br><br>o Jorte no se ver\u00e1 afectado.<br>o Podr\u00e1 volver a usar el modo Google Calendar al marcar de nuevo esta opci\u00f3n.
JorteIdPasswordHead = El formato de la cuenta es incorrecto. Por favor ingrese su informaci\u00f3n adecuadamente.
AuthenticationErrrorHead = Error de Autenticaci\u00f3n. Por favor intente nuevamente.
AuthenticateHead = Autenticar
jorteInvalidHead = ID Jorte o contrase\u00f1a diferente.
ErrorNoJorteAccount = Ninguna cuenta fue especificada para sync.
ErrorJorteAccountNothing = La cuenta Jorte no ha sido establecida.\r\nSi desea sincronizar con la nube, por favor establezca una cuenta Jorte desde el menu de ajustes.
TaskJorteCloud = Jorte Cloud
GoogleTask = GoogleTask
#Font
SdCardError = Error en tarjeta SD
Download = Descargar
DownloadFonts = Descarga de Fuentes
DownloadFailed = Descarga fallida.
DefaultFontSel = Fuente predeterminada seleccionada
DefaultJorteFontSel = Fuente predeterminada de Jorte seleccionada
#Repeat single event
SelectRepeatDelete = Seleccionar Eventos a Borrar
EditEvent = Editar evento
OnlyThisEvent = Solo este Evento
AllEvents = Todos los Eventos
ThisAndFutureEvents = Este y eventos futuros
RepeatSingleEvent = Cambiar s\u00f3lo este evento
RepeatAllEvents = Cambiar todos los eventos de la serie
RepeatFutureEvents = Cambiar \u00e9ste y todos los eventos futuros
notHaveSyncId = La sinchronization no se ha completado. Por favor reintente m\u00e1s tarde.